mui.plusReady(function () {
   var userId="";
   var  shopName="";
	   // 获取数据
	JZL.ajax(qlgUrl('app/users/familyInvestmentList'),{},function (data ) {
		console.log(data);
		var  html ="";
		if (1 == data.status){
			var  data = data.data 
			$.each(data,function () {
				 html+='<div class="con_ shadown_wai" data-id ='+this.userId+' data-shopName="'+this.companyName+'" ><div class="top"><div class="left"> <img src="'+hyhImgUrl(this.headImg)+'" alt=""></div><div class="mid"><div class="title">'+this.companyName+' </div><div class="partner"> 合作人'+this.count +'人</div><div class="timer">'+formatDate(new Date(this.createTime*1000))+'创建 </div></div><div class="right"><div class="scale"><div class="scaleNum">'+this.stake+'%</div><p>持股</p></div></div></div><div class="bottom"><div class="img"> <img src="../img/ditudingwei.png" ></div><div class="pos">'+this.companyAddress+' </div></div></div>'
			})
			
		$('.con').append(html)

		}
		
	})
	
	
    $("body").on("tap",".con_",function () {
		userId=$(this).attr("data-id")
		shopName=$(this).attr("data-shopName")
		
    	JZL.openWindow('investdetail.html', 'investdetail.html',{userId : userId,shopName:shopName})
    })
})